<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Complesso di Elettra</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Complesso_di_Elettra"/>
<meta name="wx_page_id" content="358576"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Complesso di Elettra" id="wxsec1"><h1 class="pagetitle" id="wx1">Complesso di Elettra</h1>

<p id="wx2"><b id="wx3">Il</b> complesso di Elettra <b id="wx4">è simile al <a href="/wit/Complesso_di_Edipo" title="Complesso di Edipo" wx:linktype="known" wx:pagename="Complesso_di_Edipo" wx:page_id="1001087" id="wx5">complesso di Edipo</a>: abbiamo le tre fasi (<a href="/wit/Fase_orale" title="Fase orale" wx:linktype="known" wx:pagename="Fase_orale" wx:page_id="559817" id="wx6">orale</a>, <a href="/wit/Fase_anale" title="Fase anale" wx:linktype="known" wx:pagename="Fase_anale" wx:page_id="307672" id="wx7">anale</a>, <a href="/wit/Fase_genitale" title="Fase genitale" wx:linktype="known" wx:pagename="Fase_genitale" wx:page_id="560714" id="wx8">genitale</a>).</b></p>

<p id="wx9">Tra le donne c'è il desiderio di possedere il <a href="/wit/Pene" title="Pene" wx:linktype="known" wx:pagename="Pene" wx:page_id="1797303" id="wx10">pene</a>. Quando la bambina scopre la differenza con il maschio, si sviluppa in lei un rancore nei confronti della madre, poiché le attribuisce la responsabilità di questa mancanza.</p>

<p id="wx11">La bambina incomincia ad essere attratta dal padre per il suo pene, per compensare tale mancanza, e desidera la <a href="/wit/Maternit%C3%A0" title="Maternità" wx:linktype="known" wx:pagename="Maternità" wx:page_id="1510851" id="wx12">maternità</a> con lui. Si sottomette al padre proprio perché il pene è da lei considerato simbolo di potere.</p>

<p id="wx13">Nel <a href="/wit/Mito" title="Mito" wx:linktype="known" wx:pagename="Mito" wx:page_id="882355" id="wx14">mito</a> <a href="/wit/Grecia" title="Grecia" wx:linktype="known" wx:pagename="Grecia" wx:page_id="698940" id="wx15">greco</a>, <a href="/wit/Elettra_%28mitologia_Agamennone%29" title="Elettra (mitologia Agamennone)" wx:linktype="known" wx:pagename="Elettra_(mitologia_Agamennone)" wx:page_id="690279" id="wx16">Elettra</a> era figlia di <a href="/wit/Agamennone" title="Agamennone" wx:linktype="known" wx:pagename="Agamennone" wx:page_id="690654" id="wx17">Agamennone</a> e di <a href="/wit/Clitemnestra" title="Clitemnestra" wx:linktype="known" wx:pagename="Clitemnestra" wx:page_id="34465" id="wx18">Clitemnestra</a>. La madre, con il suo amante <a href="/wit/Egisto" title="Egisto" wx:linktype="known" wx:pagename="Egisto" wx:page_id="696042" id="wx19">Egisto</a>, uccise Agamennone, il padre. Elettra, scoperto il crimine, spinse il fratello <a href="/wit/Oreste_%28mitologia%29" title="Oreste (mitologia)" wx:linktype="known" wx:pagename="Oreste_(mitologia)" wx:page_id="697150" id="wx20">Oreste</a>, dopo averlo salvato, a vendicare il padre, uccidendo madre e amante.</p>

<a id="Voci_correlate" name="Voci_correlate"/>
<wx:section level="2" title="Voci correlate" id="wxsec2"><h2 id="wx21">Voci correlate</h2>

<ul id="wx22">
<li id="wx23"><a href="/wit/Complesso_di_Edipo" title="Complesso di Edipo" wx:linktype="known" wx:pagename="Complesso_di_Edipo" wx:page_id="1001087" id="wx24">Complesso di Edipo</a></li>
</ul>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Complesso_di_Elettra" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx25">Categoria</a>: <span dir="ltr" id="wx26"><a href="/wit/Categoria:Psicoanalisi" title="Categoria:Psicoanalisi" wx:linktype="known" wx:pagename="Categoria:Psicoanalisi" wx:page_id="429581" id="wx27">Psicoanalisi</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://de.wikipedia.org/wiki/Elektrakomplex" class="external" wx:linktype="interwiki" wx:pagename="de:Elektrakomplex" id="wx28">Deutsch</a> | <a href="http://en.wikipedia.org/wiki/Elektra_complex" class="external" wx:linktype="interwiki" wx:pagename="en:Elektra_complex" id="wx29">English</a> | <a href="http://es.wikipedia.org/wiki/Complejo_de_Electra" class="external" wx:linktype="interwiki" wx:pagename="es:Complejo_de_Electra" id="wx30">Español</a> | <a href="http://fr.wikipedia.org/wiki/Complexe_d%E2%80%99%C3%89lectre" class="external" wx:linktype="interwiki" wx:pagename="fr:Complexe_d’Électre" id="wx31">Français</a> | <a href="http://he.wikipedia.org/wiki/%D7%AA%D7%A1%D7%91%D7%99%D7%9A_%D7%90%D7%9C%D7%A7%D7%98%D7%A8%D7%94" class="external" wx:linktype="interwiki" wx:pagename="he:תסביך_אלקטרה" id="wx32">עברית</a> | <a href="http://ja.wikipedia.org/wiki/%E3%82%A8%E3%83%AC%E3%82%AF%E3%83%88%E3%83%A9%E3%82%B3%E3%83%B3%E3%83%97%E3%83%AC%E3%83%83%E3%82%AF%E3%82%B9" class="external" wx:linktype="interwiki" wx:pagename="ja:エレクトラコンプレックス" id="wx33">日本語</a> | <a href="http://nl.wikipedia.org/wiki/Electracomplex" class="external" wx:linktype="interwiki" wx:pagename="nl:Electracomplex" id="wx34">Nederlands</a> | <a href="http://pl.wikipedia.org/wiki/Kompleks_Elektry" class="external" wx:linktype="interwiki" wx:pagename="pl:Kompleks_Elektry" id="wx35">Polski</a> | <a href="http://pt.wikipedia.org/wiki/Complexo_de_Electra" class="external" wx:linktype="interwiki" wx:pagename="pt:Complexo_de_Electra" id="wx36">Português</a> | <a href="http://ru.wikipedia.org/wiki/%D0%9A%D0%BE%D0%BC%D0%BB%D0%B5%D0%BA%D1%81_%D0%AD%D0%BB%D0%B5%D0%BA%D1%82%D1%80%D1%8B" class="external" wx:linktype="interwiki" wx:pagename="ru:Комлекс_Электры" id="wx37">Русский</a></div>
</body>
</html>
